View Issue Details

IDProjectCategoryView StatusLast Update
0003379GNUnetcadet servicepublic2018-06-07 00:25
ReporterBart PolotAssigned ToBart Polot 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003379: Queue only one ACK at a time
DescriptionBoth channels and connections should only queue one ACK at a time and update it in the queue instead of queueing a new one.
TagsNo tags attached.

Activities

Bart Polot

2015-04-30 12:57

manager   ~0009108

Implemented.

Issue History

Date Modified Username Field Change
2014-04-11 17:45 Bart Polot New Issue
2014-04-11 17:45 Bart Polot Status new => assigned
2014-04-11 17:45 Bart Polot Assigned To => Bart Polot
2014-05-09 18:34 Christian Grothoff Category mesh service => cadet service
2015-04-30 12:57 Bart Polot Note Added: 0009108
2015-04-30 12:57 Bart Polot Status assigned => resolved
2015-04-30 12:57 Bart Polot Fixed in Version => 0.11.0pre66
2015-04-30 12:57 Bart Polot Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed